body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,table,tr,td.th,address {
	margin: 0;
	padding: 0;
}

h1,ul,li,p,h2,h3,h4,h5,h6,table,tr,td,th,address,strong {
	font-style: normal;
	font-weight: 400;
	font-size: 100%;
}

img{
	border: 0;
}

table,tr,td,th,address {
	border: 0;
	margin: 0;
	padding: 0;
}

ul li {
	list-style-type: none;
}

.line_6 li {
	_line-height: 0;
}

a {
	line-height: normal;
}

body {
	font: 100% Osaka,"メイリオ",Meiryo,Meirio,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","Lucida Grande","ＭＳ Ｐゴシック",Geneva,Arial,Verdana,sans-serif;
	background: #f0ffdc;
	color: #393939;
	text-align: center;
	min-width: 740px;
	margin: 0 auto;
	overflow: auto;
	line-height: 1.4em;
}

a:link {
	color: #3300ff;
	text-decoration: underline;
}

a:visited {
	color: #660066;
	text-decoration: underline;
}
	
a:active {
	color: #0033ff;
	text-decoration: underline;
}

a:hover {
	color: #0033ff;
	text-decoration: underline;
}

#wrapper {
	overflow: hidden;
	margin: 0 auto;
	*width: 100%;
}

#header {
	width: 100%;
	background: url(../img/header.jpg) no-repeat bottom left;
	background-color: #ffffff;
	text-align: center;
	margin: 0 auto;
	height: 100px;
	padding-bottom: 11px;
	padding-top: 10px;
	z-index: 9;
}

#headerT {
	z-index: 10;
	width: 740px;
	margin: 20px auto;
}

#header h1 {
	display: none;
}

#menu {
	font-size: 12px;
	margin: 0px;
	padding: 0;
	height: 2.2em;
	border-top: 1px solid #393939;
	border-bottom: 1px solid #332305;
	background: url(../img/menu.png);
	overflow: hidden;
}

#menuI {
	width: 780px;
	/width: 785px;
	margin: 0 auto;
}

#menu ul li {
	float: left;
	color: #ffffff;
	border-left: 1px solid #99752d;
	border-right: 1px solid #664e1e;
	display: block;
}

#menu li a {
	display: block;
	padding: 0 30px;
	word-break: keep-all;
	line-height: 2.2em;
	font-weight: 700;
	letter-spacing: 0.1em;
	/letter-spacing: 0em;
}

#menu li a:link {
	color: #fffce5;
	text-decoration: none;
}

#menu li a:visited {
	color: #fffce5;
	text-decoration: none;
}
	
#menu li a:active {
	color: #efb747;
	text-decoration: none;
}

#menu li a:hover {
	color: #efb747;
	text-decoration: none;
}

#menu li.first {
	border-left: none;
}

#menu li.last {
	border-right:none;
}

/*------------main----------------------------------*/
#main {
	width: 740px;
	margin: 8px auto;
	text-align: left;
	background: #ffffff;
	border: 1px solid #d9d9d9;
	position: relative;
	z-index: 100;
	min-height: 500px;
	overflow: hidden;
}

/*------------pagetopに戻る----------------------------------*/
#pagetop {
	text-align: right;
	font-size: 10px;
	padding: 3px 10px;
	clear: both;
}

#pagetop img {
	vertical-align: middle;
}

#pagetop a:link {
	color: #a1a1a1;
	text-decoration: none;
}

#pagetop a:visited {
	color: #a1a1a1;
	text-decoration: none;
}
	
#pagetop a:active {
	color: #0033ff;
	text-decoration: underline;
}

#pagetop a:hover {
	color: #0033ff;
	text-decoration: underline;
}

/*------------footer----------------------------------*/

#footer {
	background: url(../img/footer.jpg) repeat;
	height: 170px;
	text-align: center;
	padding: 100px 0 0 0px;
	margin: -80px auto 0 auto;
	border-top: 1px solid #828282;
	position: relative;
	z-index: 10;
}

#footerI {
	width: 740px;
	margin: 0 auto;
}

#footer ul li {
	float: left;
	color: #b7d6e5;
	font-size: 9px;
	word-break: keep-all;
}

#footer li a {
	width: 100px;
	margin-left: 5px;
	display: block;
}

#footer li a:link {
	color: #89e5b3;
	text-decoration: none;
}

#footer li a:visited {
	color: #89e5b3;
	text-decoration: none;
}
	
#footer li a:active {
	color: #89e5b3;
	text-decoration: none;
}

#footer li a:hover {
	color: #89e5b3;
	text-decoration: none;
}

#copyright {
	clear: both;
	text-align: center;
	font-size: 10px;
	padding-top: 100px;
	/padding-top: 50px;
	color: #0e663a;
	margin: 0 auto;
	padding-bottom: 0:
}

/* =clearfix
----------------------------------------------- */
.clearfix {zoom:1;}
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}


